<?php

include_once '../session/admin-session.php';
include_once '../classes/class_admin.php';
include_once '../classes/validation.php';
include_once '../classes/common.php';
include_once '../classes/transcriptcal.php';
include_once '../classes/sgpa.php';
include_once 'read-configration.php';

$ObjDB = new class_db();
$objadm = new class_admin();
$val = new validation();

$issuedate = $val->ValidateString($_REQUEST["issuedate"]);
$stu_roll = $val->ValidateString($_REQUEST["rollno"]);

  $objadm->roll_number = $stu_roll;
  $res_StudentDet = $objadm->GetStudentDetailsbyRollNumber();

$num=mysqli_num_rows($res_StudentDet);
if ($num != 1) die ("Incorrect Roll Number");
$row = mysqli_fetch_array($res_StudentDet);
$stu_name = $row["name"] ;
$batch = $row["batch"] ;
$dob = $row["dob"] ;
$sem_now = $row["sem_now"] ;
$reg_status = $row["reg_status"] ;
$sem_reg = $sem_now + 1;
$reg_file = "isr_reg_".$batch."_tbl";
$complition_year = "ongoing";
$photo = "../stu_photos/".substr($stu_roll,2).".JPG";

$roll_year= substr($stu_roll, 0,4);

$base_period = (($roll_year - 2006) * 2);
$admission_period = $base_period + 1;

// $period = $semb1 - 1;
$period = $semb1;

include "sub-list-finder.php";
include ("reports-tpr-consolidated-view.php");
?>